html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
button,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

ul {
  list-style: none;
}

li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
  background: transparent;
  display: inline-block;
}

figure {
  line-height: 0;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  line-height: 0;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

main {
  display: block;
}

address {
  font-style: normal;
}

button {
  border: 0;
  box-shadow: none;
  cursor: pointer;
}

pre {
  white-space: pre-wrap;
}

* {
  box-sizing: border-box;
}

@font-face {
  font-family: "noto-black";
  src: url(../font/NotoSansJP-Black.woff) format("woff");
}
@font-face {
  font-family: "noto-bold";
  src: url(../font/NotoSansJP-Bold.woff) format("woff");
}
@font-face {
  font-family: "noto-medium";
  src: url(../font/NotoSansJP-Medium.woff) format("woff");
}
@font-face {
  font-family: "noto-regular";
  src: url(../font/NotoSansJP-Regular.woff) format("woff");
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  position: relative;
  width: 100%;
  height: auto;
  line-height: 1.8;
  font-family: "noto-regular", "Noto Sans JP", "Noto Sans", sans-serif;
  color: #313131;
  font-weight: 400;
  font-size: 3.5820895522vw;
}
@media screen and (min-width: 670px) {
  body {
    font-size: clamp(1.6rem, 100vw - (670px + 1400px) / 2, 1.8rem);
  }
}
@media screen and (min-width: 1440px) {
  body {
    font-size: 1.8rem;
  }
}
body {
  line-height: 1.8;
}

select, input, textarea, button {
  font-family: "noto-regular", "Noto Sans JP", "Noto Sans", sans-serif;
  font-weight: 500;
}

::-webkit-full-page-media, :future, :root body, select, input, textarea, button {
  font-family: "noto-regular", "Noto Sans JP", "Noto Sans", sans-serif;
}

a {
  color: #000000;
}

@media screen and (min-width: 670px) {
  ._pc {
    display: none !important;
  }
}
._pc {
  display: none !important;
}
@media screen and (min-width: 670px) {
  ._pc {
    display: block !important;
  }
}

._sp {
  display: block !important;
}
@media screen and (min-width: 670px) {
  ._sp {
    display: none !important;
  }
}

.header {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: anchor-center;
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  width: 96%;
  padding: 1vw;
  border-radius: 50px;
  position: fixed;
  top: 2vw;
  left: 2%;
  z-index: 99;
}
@media screen and (min-width: 670px) {
  .header {
    height: 80px;
  }
}
.header__logo {
  width: 50%;
  margin: 0 0 0 2vw;
}
@media screen and (min-width: 670px) {
  .header__logo {
    width: 330px;
  }
}
.header__logo img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.header__logo img:hover {
  opacity: 0.6;
}

.gnav {
  display: none;
}
@media screen and (min-width: 840px) {
  .gnav {
    display: block;
  }
}
.gnav--active {
  display: block;
  width: 100vw;
  height: 100vh;
  padding: 20vw;
  position: absolute;
  background: #fff;
  z-index: 3;
  top: -2vw;
  left: -2%;
}
.gnav--active .gnav__item--home {
  display: block;
}
.gnav--active .gnav__contact {
  display: block;
}
.gnav__close {
  position: absolute;
  top: 4vw;
  right: 4vw;
  width: 40px;
  height: 40px;
}
@media screen and (min-width: 840px) {
  .gnav__close {
    display: none;
  }
}
.gnav__list {
  width: 60%;
  margin: 0 auto 3vw auto;
}
@media screen and (min-width: 840px) {
  .gnav__list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
  }
}
.gnav__item {
  margin-bottom: 2vw;
}
@media screen and (min-width: 840px) {
  .gnav__item {
    margin-right: 2vw;
    margin-bottom: 0;
  }
}
.gnav__item--home {
  display: none;
}
.gnav__link {
  color: #0C4065;
  font-size: 1.5rem;
}
.gnav__link:hover {
  text-decoration: underline;
}
.gnav__contact {
  text-align: center;
  display: none;
  border-top: 1px dotted #0C4065;
  padding-top: 2vw;
  width: 90%;
  margin: 0 auto;
}
.gnav__title {
  font-size: 1.8rem;
  line-height: 1.5;
  color: #0C4065;
  margin: 0 auto 3vw auto;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .gnav__title {
    font-size: 1.6rem;
  }
}
.gnav__text {
  font-size: 1.6rem;
  line-height: 1.5;
  color: #0C4065;
  margin: 0 auto 2vw auto;
}
@media screen and (min-width: 670px) {
  .gnav__text {
    font-size: 1.4rem;
  }
}
.gnav__tel {
  padding: 10px 25px;
  background: #0C4065;
  border-radius: 50px;
  color: #ffffff;
  font-size: 1.8rem;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .gnav__tel {
    font-size: 2.2rem;
  }
}
.gnav__tel a {
  text-decoration: none;
  color: #ffffff;
}

.toggle {
  display: block;
  position: relative;
  top: 0vw;
  right: 5vw;
  width: 30px;
  height: 20px;
}
.toggle__line {
  position: absolute;
  width: 100%;
  height: 3px;
  left: 0;
  background: #0C4065;
}
.toggle__line--line1 {
  top: 0;
}
.toggle__line--line2 {
  top: 45%;
}
.toggle__line--line3 {
  top: 95%;
}
@media screen and (min-width: 840px) {
  .toggle {
    display: none;
  }
}

.aside__wrapper {
  display: flex;
  flex-wrap: nowrap;
  position: fixed;
  bottom: 10vw;
  right: -260px;
  z-index: 3;
}
.aside__wrapper--active {
  right: 0;
}
.aside__btn {
  width: 89px;
}
.aside__container {
  padding: 10px 30px;
  text-align: center;
  background: #ffffff;
  width: 260px;
}
.aside__text {
  font-size: 1.6rem;
  line-height: 1.5;
  color: #0C4065;
  margin: 0 auto 1vw auto;
}
@media screen and (min-width: 670px) {
  .aside__text {
    font-size: 1.4rem;
  }
}
.aside__tel a {
  display: block;
  padding: 10px 25px;
  background: #0C4065;
  text-decoration: none;
  color: #ffffff;
  border-radius: 50px;
  color: #ffffff;
  font-size: 1.8rem;
  font-family: "noto-bold";
}
@media screen and (min-width: 670px) {
  .aside__tel a {
    font-size: 2.2rem;
  }
}
.aside__tel a:hover {
  background: #175784;
}

.footer {
  background: #0C4065;
  position: relative;
  z-index: 3;
}
.footer__wrapper {
  padding: 10vw 0;
  max-width: 1200px;
  margin: 0 auto;
  width: 96%;
}
@media screen and (min-width: 670px) {
  .footer__wrapper {
    padding: 5vw 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 60px 0 30px 0;
  }
}
.footer__address {
  font-size: 1.2rem;
  text-align: center;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  padding: 0.5vw;
}

.finfo {
  width: 90%;
  margin: 0 auto 2vw auto;
}
@media screen and (min-width: 670px) {
  .finfo {
    width: auto;
    border-right: 1px solid #ffffff;
    margin: 0 5% 0 0;
    width: 290px;
  }
}
.finfo__logo {
  padding: 0;
  max-width: 180px;
  margin: 0 auto 2vw auto;
  width: 96%;
}
@media screen and (min-width: 670px) {
  .finfo__logo {
    margin: 0 0 15px 0;
  }
}
.finfo__logo img {
  width: 100%;
  height: auto;
}
.finfo__logo img:hover {
  opacity: 0.6;
}
.finfo__address {
  font-size: 1.5rem;
  color: #ffffff;
  margin: 0 0 2vw 0;
  line-height: 1.4;
}
@media screen and (min-width: 670px) {
  .finfo__address {
    margin: 0 0 15px 0;
  }
}
.finfo__address a {
  text-decoration: none;
  color: #ffffff;
}
.finfo__address a:hover {
  text-decoration: underline;
}
.finfo__zip {
  font-size: 1.4rem;
  color: #ffffff;
}
.finfo__tel {
  font-size: 1.5rem;
  color: #ffffff;
}
.finfo__tel a {
  text-decoration: none;
  color: #ffffff;
}
.finfo__tel a:hover {
  text-decoration: underline;
}

.fnav {
  width: 91%;
  margin: 0 auto 5vw auto;
}
@media screen and (min-width: 670px) {
  .fnav {
    width: calc(95% - 290px);
    margin: 5vw 0 0 0;
  }
}
@media screen and (min-width: 1100px) {
  .fnav {
    width: 41%;
    margin: 60px 0 0 0;
  }
}
.fnav__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.fnav__item {
  width: 33%;
  margin-bottom: 2vw;
  list-style-type: disc;
  color: #ffffff;
}
@media screen and (min-width: 670px) {
  .fnav__item {
    margin-bottom: 17px;
  }
}
.fnav__link {
  color: #ffffff;
}
.fnav__link:hover {
  text-decoration: underline;
}

.fcontact {
  width: 70%;
  margin: 0 auto;
}
@media screen and (min-width: 670px) {
  .fcontact {
    width: 26%;
    margin: 0 0 0 auto;
  }
}
@media screen and (min-width: 1100px) {
  .fcontact {
    margin: 13vw 0 0 auto;
  }
}
.fcontact__link a {
  display: block;
  width: 100%;
  text-decoration: none;
  color: #ffffff;
  background: #5F9CC6;
  border-radius: 50px;
  padding: 1vw;
  text-align: center;
  line-height: 1.5;
}
.fcontact__link a:hover {
  background: #175784;
}
@media screen and (min-width: 670px) {
  .fcontact__link {
    padding: 10px;
  }
}
.fcontact__link--small {
  font-size: 1.5rem;
  font-weight: 500;
  display: block;
  color: #ffffff;
  padding: 0;
}
.fcontact__link__big {
  font-size: 2.4rem;
  font-family: "noto-bold";
  color: #ffffff;
  padding: 0;
}